[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Moin orphaned in EL-4 and EL-5



Hi,

I've orphaned the moin package in the EL-4 and EL-5 branches. I will
keep maintaining the package in Fedora >= 11. I'll quote an earlier mail
I sent to the EPEL list:

"I took ownership of the moin package in Fedora and EPEL for about six
months ago. I haven't gotten around to doing almost anything to it,
though, mostly because I have to admit that I'm not that interested in
EPEL since I don't run any EL installations myself.

The other hurdle in updating moin is that the package in EPEL is really
old by now. It's in version 1.5 and the newest upstream version is 1.9.
If there was an update submitted for moin, we'd need to also have some
instructions on how to convert the wiki data into a format which is
suitable for the new version, and frankly, I don't know how to do that,
since I've only gotten involved with moin during the 1.7 era. All I know
is that trying to go from 1.5 to 1.6 was really difficult when it was
tested with the Fedora wiki data back when Fedora was still running
moin."

I hope someone who cares about having moin in EPEL would take over the
package and figure out how the data upgrade process would be best
described to the users of the package or how to backport security
patches from the maintained releases. If not, I think we could also
retire moin from EPEL completely.

-- 
Ville-Pekka Vainio


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]